=== debian/changelog ===
r-bioc-iranges (2.22.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:24:11 +0000

r-bioc-iranges (2.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 26 May 2020 06:39:55 +0200

r-bioc-iranges (2.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove tabs from debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Sun, 17 May 2020 19:12:38 +0000
