=== debian/control ===
Source: r-bioc-iranges
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.25.3),
               r-bioc-s4vectors (>= 0.25.14)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-iranges
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-iranges.git
Homepage: https://bioconductor.org/packages/IRanges/
Rules-Requires-Root: no

Package: r-bioc-iranges
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R low-level containers for storing sets of integer ranges
 The IRanges class and its extensions are low-level containers for
 storing sets of integer ranges. A typical use of these containers in
 biology is for representing a set of chromosome regions. More specific
 extensions of the IRanges class will typically allow the storage of
 additional information attached to each chromosome region as well as a
 hierarchical relationship between these regions.
