## r-bioc-iranges 2.24.1

=== DESCRIPTION ===
Package: IRanges
Title: Foundation of integer range manipulation in Bioconductor
Description: Provides efficient low-level and highly reusable S4
	classes for storing, manipulating and aggregating over annotated
	ranges of integers. Implements an algebra of range operations,
	including efficient algorithms for finding overlaps and nearest
	neighbors. Defines efficient list-like classes for storing,
	transforming and aggregating large grouped data, i.e., collections
	of atomic vectors and DataFrames.
biocViews: Infrastructure, DataRepresentation
URL: https://bioconductor.org/packages/IRanges
BugReports: https://github.com/Bioconductor/IRanges/issues
Version: 2.24.1
License: Artistic-2.0
Encoding: UTF-8
Author: H. Pagès, P. Aboyoun and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 4.0.0), methods, utils, stats, BiocGenerics (>= 0.36.0),
        S4Vectors (>= 0.27.12)
Imports: stats4
LinkingTo: S4Vectors
Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
        GenomicFeatures, BSgenome.Celegans.UCSC.ce2, pasillaBamSubset,
        RUnit, BiocStyle
Collate: range-squeezers.R Vector-class-leftovers.R
        DataFrameList-class.R DataFrameList-utils.R AtomicList-class.R
        AtomicList-utils.R Ranges-and-RangesList-classes.R
        IPosRanges-class.R IPosRanges-comparison.R
        IntegerRangesList-class.R IRanges-class.R IRanges-constructor.R
        IRanges-utils.R Rle-class-leftovers.R IPos-class.R
        subsetting-utils.R Grouping-class.R Views-class.R
        RleViews-class.R RleViews-utils.R extractList.R seqapply.R
        multisplit.R SimpleGrouping-class.R IRangesList-class.R
        IPosList-class.R ViewsList-class.R RleViewsList-class.R
        RleViewsList-utils.R RangedSelection-class.R
        MaskCollection-class.R read.Mask.R CompressedList-class.R
        CompressedList-comparison.R CompressedHitsList-class.R
        CompressedDataFrameList-class.R CompressedAtomicList-class.R
        CompressedGrouping-class.R CompressedRangesList-class.R
        Hits-class-leftovers.R NCList-class.R findOverlaps-methods.R
        windows-methods.R intra-range-methods.R inter-range-methods.R
        reverse-methods.R coverage-methods.R cvg-methods.R
        slice-methods.R setops-methods.R nearest-methods.R
        cbind-Rle-methods.R tile-methods.R extractListFragments.R zzz.R
git_url: https://git.bioconductor.org/packages/IRanges
git_branch: RELEASE_3_12
git_last_commit: 6c61fdd
git_last_commit_date: 2020-12-11
Date/Publication: 2020-12-12
NeedsCompilation: yes
Packaged: 2020-12-13 01:12:08 UTC; biocbuild
