=== debian/changelog ===
r-bioc-iranges (2.24.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 22:11:54 +0100

r-bioc-iranges (2.24.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:25:39 +0100
