## r-bioc-iranges 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -10,13 +10,13 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/IRanges
 BugReports: https://github.com/Bioconductor/IRanges/issues
-Version: 2.24.1
+Version: 2.28.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: R (>= 4.0.0), methods, utils, stats, BiocGenerics (>= 0.36.0),
-        S4Vectors (>= 0.27.12)
+Depends: R (>= 4.0.0), methods, utils, stats, BiocGenerics (>= 0.39.2),
+        S4Vectors (>= 0.29.19)
 Imports: stats4
 LinkingTo: S4Vectors
 Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
@@ -43,9 +43,9 @@
         slice-methods.R setops-methods.R nearest-methods.R
         cbind-Rle-methods.R tile-methods.R extractListFragments.R zzz.R
 git_url: https://git.bioconductor.org/packages/IRanges
-git_branch: RELEASE_3_12
-git_last_commit: 6c61fdd
-git_last_commit_date: 2020-12-11
-Date/Publication: 2020-12-12
+git_branch: RELEASE_3_14
+git_last_commit: d85ee90
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-12-13 01:12:08 UTC; biocbuild
+Packaged: 2021-10-26 21:44:43 UTC; biocbuild
