=== debian/changelog ===
r-bioc-iranges (2.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.28.0
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:57:00 +0530

r-bioc-iranges (2.26.0-2) UNRELEASED; urgency=medium

  * d/u/metadata: Added refs to conda and bio.tools

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 13:28:03 +0200

r-bioc-iranges (2.26.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 12:57:53 +0200
