## r-bioc-iranges 2.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -10,13 +10,13 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/IRanges
 BugReports: https://github.com/Bioconductor/IRanges/issues
-Version: 2.28.0
+Version: 2.30.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 4.0.0), methods, utils, stats, BiocGenerics (>= 0.39.2),
-        S4Vectors (>= 0.29.19)
+        S4Vectors (>= 0.33.3)
 Imports: stats4
 LinkingTo: S4Vectors
 Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
@@ -43,9 +43,9 @@
         slice-methods.R setops-methods.R nearest-methods.R
         cbind-Rle-methods.R tile-methods.R extractListFragments.R zzz.R
 git_url: https://git.bioconductor.org/packages/IRanges
-git_branch: RELEASE_3_14
-git_last_commit: d85ee90
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: ead506a
+git_last_commit_date: 2022-08-17
+Date/Publication: 2022-08-18
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:44:43 UTC; biocbuild
+Packaged: 2022-08-18 20:52:26 UTC; biocbuild
