=== debian/changelog ===
r-bioc-iranges (2.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:09:41 +0200

r-bioc-iranges (2.30.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 13:43:04 +0200
