## r-bioc-iranges 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -10,11 +10,14 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/IRanges
 BugReports: https://github.com/Bioconductor/IRanges/issues
-Version: 2.30.1
+Version: 2.32.0
 License: Artistic-2.0
 Encoding: UTF-8
-Author: H. Pagès, P. Aboyoun and M. Lawrence
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+Authors@R: c(
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("Patrick", "Aboyoun", role="aut"),
+	person("Michael", "Lawrence", role="aut"))
 Depends: R (>= 4.0.0), methods, utils, stats, BiocGenerics (>= 0.39.2),
         S4Vectors (>= 0.33.3)
 Imports: stats4
@@ -43,9 +46,13 @@
         slice-methods.R setops-methods.R nearest-methods.R
         cbind-Rle-methods.R tile-methods.R extractListFragments.R zzz.R
 git_url: https://git.bioconductor.org/packages/IRanges
-git_branch: RELEASE_3_15
-git_last_commit: ead506a
-git_last_commit_date: 2022-08-17
-Date/Publication: 2022-08-18
+git_branch: RELEASE_3_16
+git_last_commit: 2b5c9fc
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-08-18 20:52:26 UTC; biocbuild
+Packaged: 2022-11-01 21:51:46 UTC; biocbuild
+Author: Hervé Pagès [aut, cre],
+  Patrick Aboyoun [aut],
+  Michael Lawrence [aut]
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
