=== debian/changelog ===
r-bioc-iranges (2.32.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:14:44 +0100
