=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-bioc-iranges
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-iranges
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-iranges.git
+Homepage: https://bioconductor.org/packages/IRanges/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.39.2),
-               r-bioc-s4vectors (>= 0.29.19)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-iranges
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-iranges.git
-Homepage: https://bioconductor.org/packages/IRanges/
-Rules-Requires-Root: no
+               r-bioc-s4vectors (>= 0.33.3)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-iranges
 Architecture: any
