## r-bioc-iranges 2.34.1

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/IRanges
 BugReports: https://github.com/Bioconductor/IRanges/issues
-Version: 2.32.0
+Version: 2.34.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -46,12 +46,12 @@
         slice-methods.R setops-methods.R nearest-methods.R
         cbind-Rle-methods.R tile-methods.R extractListFragments.R zzz.R
 git_url: https://git.bioconductor.org/packages/IRanges
-git_branch: RELEASE_3_16
-git_last_commit: 2b5c9fc
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: ce72113
+git_last_commit_date: 2023-06-21
+Date/Publication: 2023-06-22
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:51:46 UTC; biocbuild
+Packaged: 2023-06-22 21:07:25 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Patrick Aboyoun [aut],
   Michael Lawrence [aut]
