=== debian/changelog ===
r-bioc-iranges (2.34.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jul 2023 00:40:32 +0000
