=== debian/changelog ===
r-bioc-iranges (2.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Nov 2023 23:58:48 +0000
