=== debian/changelog ===
r-bioc-iranges (2.38.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:31:10 +0200

r-bioc-iranges (2.38.1-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 14:04:54 +0200

r-bioc-iranges (2.38.1-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version. Closes: #1070841
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:29:51 +0200
