=== debian/control ===
--- 
+++ 
@@ -10,19 +10,28 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.39.2),
-               r-bioc-s4vectors (>= 0.33.3)
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-iranges
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-xvector (>= 0.44.0),
+          r-bioc-genomicranges (>= 1.56.1),
+          r-bioc-rsamtools (>= 2.20.0),
+          r-bioc-genomicalignments (>= 1.40.0),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: GNU R low-level containers for storing sets of integer ranges
  The IRanges class and its extensions are low-level containers for
  storing sets of integer ranges. A typical use of these containers in
