## r-bioc-iranges 2.40.1

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/IRanges
 BugReports: https://github.com/Bioconductor/IRanges/issues
-Version: 2.38.1
+Version: 2.40.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -19,7 +19,7 @@
 	person("Patrick", "Aboyoun", role="aut"),
 	person("Michael", "Lawrence", role="aut"))
 Depends: R (>= 4.0.0), methods, utils, stats, BiocGenerics (>= 0.39.2),
-        S4Vectors (>= 0.33.3)
+        S4Vectors (>= 0.43.2)
 Imports: stats4
 LinkingTo: S4Vectors
 Suggests: XVector, GenomicRanges, Rsamtools, GenomicAlignments,
@@ -46,13 +46,13 @@
         slice-methods.R setops-methods.R nearest-methods.R
         cbind-Rle-methods.R tile-methods.R extractListFragments.R zzz.R
 git_url: https://git.bioconductor.org/packages/IRanges
-git_branch: RELEASE_3_19
-git_last_commit: d4d8da9
-git_last_commit_date: 2024-07-03
-Repository: Bioconductor 3.19
-Date/Publication: 2024-07-03
+git_branch: RELEASE_3_20
+git_last_commit: 535f07e
+git_last_commit_date: 2024-12-02
+Repository: Bioconductor 3.20
+Date/Publication: 2024-12-05
 NeedsCompilation: yes
-Packaged: 2024-07-03 22:38:04 UTC; biocbuild
+Packaged: 2024-12-05 22:48:10 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Patrick Aboyoun [aut],
   Michael Lawrence [aut]
