=== debian/changelog ===
r-bioc-iranges (2.40.1-3) unstable; urgency=medium

  * Team upload.
  * Backport commits from Bioc 3.21 to avoid crashes on mean etc of empty
    views with R 4.5.  Thanks: Rebecca N. Palmer

 -- Charles Plessy <plessy@debian.org>  Wed, 23 Apr 2025 22:28:12 +0900

r-bioc-iranges (2.40.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:42:38 +0100

r-bioc-iranges (2.40.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Dec 2024 12:13:21 -0800

r-bioc-iranges (2.40.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 07:38:27 +0100
