=== debian/control ===
Source: r-bioc-iranges
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-iranges
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-iranges.git
Homepage: https://bioconductor.org/packages/IRanges/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.39.2),
               r-bioc-s4vectors (>= 0.43.2),
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-iranges
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R low-level containers for storing sets of integer ranges
 The IRanges class and its extensions are low-level containers for
 storing sets of integer ranges. A typical use of these containers in
 biology is for representing a set of chromosome regions. More specific
 extensions of the IRanges class will typically allow the storage of
 additional information attached to each chromosome region as well as a
 hierarchical relationship between these regions.
